Bug 1851151 - [RFE] Capsules shouldn't update hosts' "Registered through" facts on the Satellite server in a load-balanced configuration. [NEEDINFO]
Summary: [RFE] Capsules shouldn't update hosts' "Registered through" facts on the Sate...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: 6.7.2
Assignee: satellite6-bugs
QA Contact: Cole Higgins
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:47 UTC by Mike McCune
Modified: 2020-07-30 20:21 UTC (History)
10 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0.24-1
Doc Type: Enhancement
Doc Text:
Clone Of: 1821457
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:
pcreech: needinfo? (satellite6-bugs)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29986 0 Normal Closed [RFE] Capsules shouldn't update hosts' "Registered through" facts on the Satellite server in a load-balanced configurat... 2021-01-25 01:17:55 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:25 UTC

Comment 8 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.